{
	"extends": "../.nuxt/tsconfig.server.json",
	"compilerOptions": {
		"allowJs": true,
		"outDir": "../out",
		"noImplicitAny": false,
		"verbatimModuleSyntax": false,
		"allowSyntheticDefaultImports": true,
		"esModuleInterop": true
	}
}
